View Single Post
Old 12 November 2014, 12:37   #35
Michael
A1260T/PPC/BV/SCSI/NET

Michael's Avatar
 
Join Date: Jan 2013
Location: Moscow / Russia
Posts: 580
Most games of the time killed the OS, so the rom version is not important. The OLD/ECS chips are different. Also the power leds changes from red to green, so it's easier to spot an original first batch A500 (1.2 machines).

Now, potentially 1.3 dependent games are probably dos based ones that that override the system completely. I think Interface might require 1.3. And some games that heavily relied on the code in rom (see whdload/jst notes for some games) they will fail if you have the wrong rom, but that's very few, and cracks usually fixed this.
Michael is offline  
 
Page generated in 0.04595 seconds with 9 queries